summaryrefslogtreecommitdiffstats
path: root/coin/provisioning/qtci-macos-10.14-x86_64/35-install-breakpad.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/qtci-macos-10.14-x86_64/35-install-breakpad.sh')
-rwxr-xr-xcoin/provisioning/qtci-macos-10.14-x86_64/35-install-breakpad.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/coin/provisioning/qtci-macos-10.14-x86_64/35-install-breakpad.sh b/coin/provisioning/qtci-macos-10.14-x86_64/35-install-breakpad.sh
new file mode 100755
index 00000000..74dd1579
--- /dev/null
+++ b/coin/provisioning/qtci-macos-10.14-x86_64/35-install-breakpad.sh
@@ -0,0 +1,6 @@
+#!/usr/bin/env bash
+
+set -ex
+
+# shellcheck source=../common/unix/install-breakpad.sh
+source "${BASH_SOURCE%/*}/../common/unix/install-breakpad.sh"